Web lists-archives.com

Re: Package pinning on origin AND version




On 02/06/2018 01:46 PM, The Wanderer wrote:
Pin: version 1.3.*, release o=packages.le-vert.net

Hello,

Thanks for the answer, sadly it's not working:

mesos:
  Installed: 1.3.1-1+Debian-stretch-9.1
  Candidate: 1.4.1-1+Debian-stretch-9.1